{
  "name": "band-website",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/2018.vanshika.bhavnani/band-website.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/2018.vanshika.bhavnani/band-website/issues"
  },
  "homepage": "https://gitlab.com/2018.vanshika.bhavnani/band-website#readme",
  "devDependencies": {
    "autoprefixer": "^9.6.1",
    "gulp": "^4.0.2",
    "gulp-cli": "^2.2.0",
    "gulp-postcss": "^8.0.0",
    "gulp-watch": "^5.0.1"
  },
  "dependencies": {
    "jquery": "^3.4.1"
  },
  "description": ""
}
